<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>TEst from webpack in teh browser</title>
</head>
<body>
<h1>Hello Live dev server</h1>

<img src="../assets/images/image.jpeg" alt="Learn CSS">

</body>
</html>
